DTDEFS(1)

NAME
dtdefs - Displays defaults defined for DNSSEC-Tools

SYNOPSIS
  dtdefs

DESCRIPTION
The dtdefs program displays defaults defined for DNSSEC-Tools.

OPTIONS
The following options are handled by dtdefs.

-Version
    Displays the version information for dtdefs and the DNSSEC-Tools package.

COPYRIGHT
Copyright 2006-2014 SPARTA, Inc. All rights reserved. See the COPYING file included with the DNSSEC-Tools package for details.

AUTHOR
Wayne Morrison, tewok@tislabs.com

SEE ALSO
Net::DNS::SEC::Tools::defaults.pm(3)